<script>
	$(document).ready(function () {
		$("a.popup").click(function (event) {
			var mywindow = window.open(this.href, 'newwindow', 'height=200,width=400');
			event.preventDefault();
		});
	});
</script>
